[Desktop Entry]
Version=1.0
Name=Drascula: The Vampire Strikes Back
GenericName=Drascula
Type=Application
Exec=/usr/games/scummvm -m 128 -p /usr/share/scummvm/drascula/en drascula
Icon=drascula
Categories=AdventureGame;Game;RolePlaying;
Keywords=game;adventure;roleplaying;2D;fantasy;
Comment=classic 2D point and click adventure game
Comment[de]=klassisches 2D-Abenteuerspiel in Zeigen-und-Klicken-Manier
Comment[fr]=Jeux classique d'aventure pointer-et-cliquer en 2D
Comment[it]=Gioco classico di avventura punta e clicca 2D
